
/*
 * This program allows the user to calibrate two pots by 
 * opening the Serial Monitor and looking at the range of values
 * you're getting back from them. Because these are pots, and 
 * and not more general resistive sensors, we actually expect 
 * to see the full range of values: 0 to 1023 (or close!). 
 */
 
int pot1Pin = A4;        // analog pin for first pot
int pot2Pin = A5;        // analog pin for second pot
int pot1Val, pot2Val;    // variables for pot values

void setup() { 
  Serial.begin(9600);    // init the serial port at 9600 baud 
} 

void loop() { 
  pot1Val = analogRead(pot1Pin); // read pot1 value
  pot2Val = analogRead(pot2Pin); // read pot2 value
  
  // print the pot values on the serial monitor... 
  Serial.print("Pot 1 = "); 
  Serial.print(pot1Val); 
  Serial.print("  Pot 2 = "); 
  Serial.println(pot2Val); 
 
  delay(100);                  // wait so you don't print too much
} 

